.ora:link     { color: #FFA975}
.ora:visited {color: #FFA975}
.ora:hover {color: #0000BB}
.ora:active {color: #FFA975}

.mini   { font-family: Verdana, sans-serif; font-size: 8 pt }

.vaalea:link     { color: #FEFEE2; font-size: 10 pt; font-weight: bold; text-decoration: none }
.vaalea:visited {color: #FEFEE2; font-size: 10 pt; font-weight: bold; text-decoration: none}
.vaalea:hover {color: #0000FF; font-size: 10 pt; font-weight: bold; text-decoration: underline}
.vaalea:active {color: #FEFEE2; font-size: 10 pt; font-weight: bold; text-decoration: none}

.si:link     { color: #3399FF}
.si:visited {color: #3399FF}
.si:hover {color: #FEFEE2}
.si:active {color: #FFA975}